@charset "utf-8";
/* CSS Document */

body {
	background-color: #fFF;
	width: 948px;
	font-size: small;
	color: #000;
	text-decoration: none;
}
ul {
	padding-right: 3px;
	font-size: small;
}
#plan {
	line-height: 150%;
	color: #000;
	font-size: small;
}
#plan div li img {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}

a:link {
	color: #000;
	text-decoration: none;
	font-size: small;
}
a:visited {
	color: #000;
	text-decoration: none;
	font-size: small;
}
a:hover {
	color: #F00;
	text-decoration: underline;
	font-size: small;
}
#plan li {
	list-style: none;
	margin-bottom: 3px;
	float: left;
	background-color: #F2F2F2;
	border-right-width: 30px;
	border-right-style: solid;
	border-right-color: #FFF;
	display: block;
	width: 250px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-size: small;
	clear: right;
}
#plan li a {
	display: block;
	width: 250px;
	clear: none;
	overflow: auto;
	text-align: center;
	font-weight: bolder;
	color: #09F;
	font-size: small;
}
